From: "Zheng, Qiang" <[email-masked]>
Date: Tue, 29 Feb 2000 18:55:37 -0500 (EST)

Hi,

Some students complained that VPL didn't run well. Sometimes when it
finished running your MPI program, an error window will pop out to say
"document contain no data...". Forget it. It doesn't mean VPL crashed. To
check if your program ran OK, just read the output file. It should be in
the same directory of your source code. Thank you.

BTW, I killed many dead processes today. Please remember to invoke
MPI_Finalize before your code return. Otherwise, it will block other's
process. Thank you.

-Regards,
-------------
-Zheng, Qiang